Efterretningstjenester advarer om russiske cyberangreb: Sårbarheder skal patches straks

21. april kl. 09:10
Elmast.
Illustration: Shahjalal2005/Wikimedia Commons.
Efterretningsalliancen Five Eyes opfordrer organisationer til at forberede sig på potentielle cyberangreb fra Rusland.
Artiklen er ældre end 30 dage

Five Eyes – der er en efterretningsalliance mellem USA, Australien, Canada, UK og New Zealand – advarer om risikoen for statsstøttede cyberangreb fra Rusland mod kritisk infrastruktur.

Det skriver Bleeping Computer.

Læs også: IT-Branchen: Milliarder til dansk forsvar må ikke glemme det digitale

Efterretningsalliancen vurderer, at de potentielle statstøttede cyberangreb fra Rusland kan komme som modsvar på Vestens økonomiske sanktioner mod landet og støtten med militært materiel til Ukraine.

Artiklen fortsætter efter annoncen

Derfor opfordrer Five Eyes de organisationer, der yder cybersikkerhed til kritisk infrastruktur, til at forberede sig på at kunne imødegå potentielle cyberangreb.

»Amerikanske, australske, canadiske, newzealandske og britiske cybersikkerhedsmyndigheder opfordrer forsvarere af kritiske infrastrukturnetværk til at forberede sig på og afbøde potentielle cybertrusler – herunder destruktiv malware, ransomware, DDoS-angreb og cyberspionage,« skriver Five Eyes i en erklæring.

Læs også: Folkeskolens it-fag svæver i uvished

Der opfordres blandt andet til straks at prioritere at patche sårbarheder, håndhæve multifaktor-godkendelse og sikre og overvåge remote desktop protokol (RDP).

Ingen kommentarer endnu.  Start debatten
Denne artikel er gratis...

...men det er dyrt at lave god journalistik. Derfor beder vi dig overveje at tegne abonnement på Version2.

Digitaliseringen buldrer derudaf, og it-folkene tegner fremtidens Danmark. Derfor er det vigtigere end nogensinde med et kvalificeret bud på, hvordan it bedst kan være med til at udvikle det danske samfund og erhvervsliv.

Og der har aldrig været mere akut brug for en kritisk vagthund, der råber op, når der tages forkerte it-beslutninger.

Den rolle har Version2 indtaget siden 2006 - og det bliver vi ved med.

Debatten
Log ind eller opret en bruger for at deltage i debatten.
settingsDebatindstillinger